﻿#menu
{
	display: block;
	margin: 0;
}

#menu ul
{
	list-style-type: none;
}

#menu ul li
{
	display: block;
	width: 554px;
	height: 70px;
	margin-top: 2.2em;
	list-style-indent: outside;
}

#menu ul li a
{
	display: block;
	background-image: url(../images/menu_mouseout.png);
	background-repeat: no-repeat;
	border: 0;
	text-decoration: none;
	text-align: left;
	font-size: 3.6em;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
}

#menu ul li a:hover
{
	background-image: url(../images/menu_mouseover.png);
	border: 0;
}

#menu ul li a img
{
	float: left;
	display: block;
	width: 48px;
	height: 48px;
	margin: 0.2em 0.2em 0 0.5em;
	border: 0;
}

#menu ul li a:hover img
{
	margin: 0.2em 0.2em 0 0.8em;
}
